# This is /etc/modules.conf with added controllers
#  for asterisk.  Note that I am not a Linux person,
#  so this may be a kludge.

options torisa base=0xd0000
alias char-major-196 torisa
post-install tor2 /sbin/ztcfg
post-install wcfxo /sbin/ztcfg
post-install wct1xxp /sbin/ztcfg

alias parport_lowlevel parport_pc
alias eth0 eepro100
alias eth1 eepro100
alias eth2 eepro100
alias sound-slot-0 esssolo1
post-install sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -L >/dev/null 2>&1 || :
pre-remove sound-slot-0 /bin/aumix-minimal -f /etc/.aumixrc -S >/dev/null 2>&1 || :
alias char-major-81 bttv
alias usb-controller usb-uhci
post-install wcfxs /sbin/ztcfg
post-install wcfxsusb /sbin/ztcfg
post-install torisa /sbin/ztcfg
